Bug 60833 - apmd rpm missing from server installation.
apmd rpm missing from server installation.
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Beth Uptagrafft
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 13:47 EST by George France
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 17:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George France 2002-03-07 13:47:42 EST
Description of Problem:

apmd rpm missing from server installation.

Expected Results:

same as Redhat 7.2 for Intel.
Comment 1 Phil Copeland 2002-03-11 16:25:31 EST
Ummm,... no apm features enabled that I'm aware of (is there an alpha laptop?)
and we were squeezed for space on the ISO's....

Phil
=--=
Comment 2 George France 2002-03-11 16:31:49 EST
I believe that the DS20L has APM. I will check the specs for you.

--George
Comment 3 George France 2002-03-13 18:08:53 EST
As I  remembered the DS20L has an ALI  M1543C southbridge power management unit
(PMU).

--George
Comment 4 Phil Copeland 2002-04-11 17:25:36 EDT
ok,.. apmd added in final dist
I don't honestly know if it will trigger properly in use though.

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.